﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SomeConsoleApplication", "SomeConsoleApplication\SomeConsoleApplication.csproj", "{96FED58B-6B13-4B22-9D88-8CA270701FF5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96FED58B-6B13-4B22-9D88-8CA270701FF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96FED58B-6B13-4B22-9D88-8CA270701FF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96FED58B-6B13-4B22-9D88-8CA270701FF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96FED58B-6B13-4B22-9D88-8CA270701FF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{69A603A4-4241-4F3B-846C-E95307293CF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69A603A4-4241-4F3B-846C-E95307293CF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69A603A4-4241-4F3B-846C-E95307293CF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69A603A4-4241-4F3B-846C-E95307293CF0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
